## org.w3c.www.protocol.http.cache
Interface TeeMonitor

All Known Implementing Classes:
  CachedResource

public interface TeeMonitor

Method Summary
`void` `notifyTeeFailure(int size)` Called when the Tee stream fails, it allows you to notify a listener of an error in the stream.
`void` `notifyTeeSuccess(int size)` Called when the tee succeed, it allows you to notify a listener of the Tee that the download completed succesfully with a specific size

Method Detail

### notifyTeeFailure

    public void notifyTeeFailure(int size)

  Called when the Tee stream fails, it allows you to notify a listener of an error in the stream.

### notifyTeeSuccess

    public void notifyTeeSuccess(int size)

  Called when the tee succeed, it allows you to notify a listener of the Tee that the download completed succesfully with a specific size